{
	"name": "web",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "^7.0.1",
		"@sveltejs/kit": "^2.57.0",
		"@sveltejs/vite-plugin-svelte": "^7.0.0",
		"svelte": "^5.55.2",
		"svelte-check": "^4.4.6",
		"typescript": "^6.0.2",
		"vite": "^8.0.7"
	},
	"dependencies": {
		"@bufbuild/protobuf": "^2.11.0",
		"@connectrpc/connect": "^2.1.1",
		"@connectrpc/connect-web": "^2.1.1",
		"@<@var(context.project.name)>/rpc": "workspace:*",
		"@tailwindcss/vite": "^4.3.0",
		"@tanstack/query-db-collection": "^1.0.33",
		"@tanstack/svelte-db": "^0.1.79",
		"@tanstack/svelte-query": "^6.1.13",
		"tailwindcss": "^4.3.0"
	}
}
